## lf 27

=== debian/changelog ===
lf (27-1) unstable; urgency=medium

  * Initial release (Closes: #1007810)

 -- Nick Morrott <nickm@debian.org>  Sun, 01 May 2022 05:14:43 +0100
