=== debian/control ===
Source: lf
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-djherbis-times-dev,
 golang-github-gdamore-tcell.v2-dev,
 golang-github-xo-terminfo-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-term-dev,
 terminfo,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/gokcehan/lf
Vcs-Browser: https://salsa.debian.org/go-team/packages/lf
Vcs-Git: https://salsa.debian.org/go-team/packages/lf.git
XS-Go-Import-Path: github.com/gokcehan/lf
Testsuite: autopkgtest-pkg-go

Package: lf
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ueberzug,
Suggests:
 mediainfo | exiftool,
Description: terminal file manager written in Go
 lf (as in "list files") is a terminal file manager written in Go. It is
 heavily inspired by ranger with some missing and extra features. Some of
 the missing features are deliberately omitted since they are better handled
 by external tools.
 .
 Features:
 .
  - Single binary without any runtime dependencies (except terminfo database)
  - Fast startup and low memory footprint
  - Server/client architecture to share file selection between multiple
    instances
  - Configuration with shell commands
  - Customizable keybindings (vi and readline defaults)
  - Preview filtering (for source highlighting, archives, PDFs/images as text)
