=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_VERBOSE = 1

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	# Remove PowerShell files
	rm -f ./etc/lf.ps1 ./etc/lfcd.ps1 ./etc/lfrc.ps1.example
	# Remove Windows cmd.exe files
	rm -f ./etc/lfcd.cmd ./etc/lfrc.cmd.example
	dh_auto_install -- --no-source
	# Install completions
	install -D -m644 $(CURDIR)/etc/lf.bash \
		$(CURDIR)/debian/lf/usr/share/bash-completion/completions/lf
	install -D -m644 $(CURDIR)/etc/lf.zsh \
		$(CURDIR)/debian/lf/usr/share/zsh/vendor-completions/_lf
	install -D -m644 $(CURDIR)/etc/lf.fish \
		$(CURDIR)/debian/lf/usr/share/fish/vendor_completions.d/lf.fish
