=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?[rv]?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/gokcehan/lf/tags \
    (?:.*?/)?[rv]?@ANY_VERSION@@ARCHIVE_EXT@
