## lf 28

=== debian/changelog ===
lf (28-1) unstable; urgency=medium

  * New upstream version 28
  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright:
    - Bump years of Debian copyright
  * d/lintian-overrides:
    - Add override for false positive spelling in binary
  * d/patches:
    - Drop patch use-github-djherbis-times (applied upstream)
  * d/s/lintian-overrides:
    - Refresh override (upstream changes)
  * d/watch:
    - Simplify version matching and drop filenamemangle

 -- Nick Morrott <nickm@debian.org>  Mon, 06 Feb 2023 04:47:31 +0000

lf (27-2) unstable; urgency=medium

  * d/control:
    - Declare compliance with Debian Policy 4.6.1
  * d/rules:
    - Export upstream version to build process
  * d/s/lintian-overrides:
    - Refresh override for long lines in source

 -- Nick Morrott <nickm@debian.org>  Thu, 11 Aug 2022 23:44:39 +0100
