=== debian/watch ===
version=4
https://github.com/gokcehan/lf/tags    .*/archive/refs/tags/[rv]?@ANY_VERSION@@ARCHIVE_EXT@
