## lf 30

=== debian/changelog ===
lf (30-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 10:06:06 +0530

lf (30-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:42 +1200

lf (30-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1041829)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 14 Aug 2023 00:06:21 -0500
