## lf 31+ds

=== debian/changelog ===
lf (31+ds-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 11:22:14 +1000

lf (31+ds-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 13:23:50 +1000

lf (31+ds-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 23:30:29 +0530

lf (31+ds-1) unstable; urgency=medium

  * New upstream version 31+ds (Closes: #1014970)
  * d/copyright:
    - Bump years of Debian copyright
    - Add Windows-specific files to Files-Excluded
  * d/lf.docs:
    - Install CONTRIBUTING.md for end-users
  * d/lintian-overrides:
    - Drop spelling-error-in-binary (fixed upstream)
  * d/s/lintian-overrides:
    - Refresh for upstream changes
  * d/NEWS:
    - Add details of breaking changes in current release
  * d/rules:
    - Drop removal of Windows-specific files (source repacked)
  * d/watch:
    - Refresh to use Github API and version mangling

 -- Nick Morrott <nickm@debian.org>  Tue, 20 Feb 2024 23:52:44 +0000
