=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lf
 Section: utils
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +14,7 @@
  golang-golang-x-sys-dev,
  golang-golang-x-term-dev,
  terminfo,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gokcehan/lf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/lf
