=== debian/watch ===
version=4
opts="dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
    https://api.github.com/repos/gokcehan/lf/tags?per_page=100 \
    https://api.github.com/repos/gokcehan/lf/tarball/refs/tags/[r]?@ANY_VERSION@
