## lf 32+ds

=== debian/changelog ===
lf (32+ds-1) unstable; urgency=medium

  * New upstream version 32+ds
  * d/control:
    - Refresh build dependencies and bump versions
    - Declare compliance with Debian Policy 4.7.0
  * d/patches:
    - Add patch dont-install-static-documentation
  * d/lf.lintian-overrides:
    - Ignore spelling-error-in-binary (false positive)
    - Ignore statically-linked-binary (Go always links statically)
  * d/rules:
    - Delete duplicated dh_auto_install override
    - Move dh_auto_build override
  * d/s/lintian-overrides:
    - Drop ummatched override
  * d/watch:
    - Ensure filenamemangle handles leading "r" in upstream version

 -- Nick Morrott <nickm@debian.org>  Thu, 22 Aug 2024 21:50:41 +0100
