=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: lf
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
- golang-github-djherbis-times-dev,
- golang-github-gdamore-tcell.v2-dev,
+ golang-github-djherbis-times-dev (>= 1.6.0),
+ golang-github-gdamore-tcell.v2-dev (>= 2.7.4),
+ golang-github-mattn-go-runewidth-dev (>= 0.0.15),
  golang-github-xo-terminfo-dev,
- golang-golang-x-sys-dev,
- golang-golang-x-term-dev,
+ golang-golang-x-sys-dev (>= 0.18.0),
+ golang-golang-x-term-dev (>= 0.18.0),
  terminfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/gokcehan/lf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/lf
