=== debian/rules ===
--- 
+++ 
@@ -13,20 +13,13 @@
 VERSION = $(DEB_VERSION_UPSTREAM)
 GO_LDFLAGS := -ldflags '-X "main.gVersion=$(VERSION)"'
 
+%:
+	dh $@ --buildsystem=golang --with=golang
+
 override_dh_auto_build:
 	dh_auto_build -- $(GO_LDFLAGS)
 
 override_dh_auto_install:
-	dh_auto_install -- --no-source
-
-%:
-	dh $@ --buildsystem=golang --with=golang
-
-override_dh_auto_install:
-	# Remove PowerShell files
-	rm -f ./etc/lf.ps1 ./etc/lfcd.ps1 ./etc/lfrc.ps1.example
-	# Remove Windows cmd.exe files
-	rm -f ./etc/lfcd.cmd ./etc/lfrc.cmd.example
 	dh_auto_install -- --no-source
 	# Install completions
 	install -D -m644 $(CURDIR)/etc/lf.bash \
