## lf 33+ds

=== debian/changelog ===
lf (33+ds-1) unstable; urgency=medium

  * New upstream version 33+ds
  * d/control:
    - Refresh build dependencies
  * d/copyright:
    - Refresh years of Debian copyright
  * d/lintian-overrides:
    - Drop unused statically-linked-binary override
  * d/NEWS:
    - Detail breaking changes in r33
  * manpages:
    - Patch out use of C font (warnings with groff 1.23.0)

 -- Nick Morrott <nickm@debian.org>  Tue, 07 Jan 2025 12:16:53 +0000
