=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  dh-golang,
  golang-any,
  golang-github-djherbis-times-dev (>= 1.6.0),
+ golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
  golang-github-gdamore-tcell.v2-dev (>= 2.7.4),
  golang-github-mattn-go-runewidth-dev (>= 0.0.15),
  golang-github-xo-terminfo-dev,
- golang-golang-x-sys-dev (>= 0.18.0),
- golang-golang-x-term-dev (>= 0.18.0),
+ golang-golang-x-sys-dev (>= 0.22.0),
+ golang-golang-x-term-dev (>= 0.22.0),
  terminfo,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
