## lf 34+ds

=== debian/changelog ===
lf (34+ds-2) unstable; urgency=medium

  * d/control:
    - Declare compliance with Debian Policy 4.7.2
  * d/patches:
    - Backport fix-non-constant-format-string from r35 release
    - Backport verify-trash-directory-exists from r35 release
    - Backport handle-missing-log-file from r35 release
    - Backport handle-arrow-keys-waiting-key-press from r35 release
    - Backport improve-dirpreviews-implementation from r35 release
    - Backport allow-querying-files-in-lf-order from r35 release
    - Backport clear-screen-with-screen-clear from r35 release

 -- Nick Morrott <nickm@debian.org>  Mon, 05 May 2025 03:17:47 +0100

lf (34+ds-1) unstable; urgency=medium

  * New upstream version 34+ds (Closes: #1095599)
  * d/control:
    - Add Static-Built-Using to binary package stanza
    - Refresh Build-Depends
  * d/NEWS:
    - Refresh for breaking changes in new upstream version

 -- Nick Morrott <nickm@debian.org>  Tue, 18 Feb 2025 04:28:10 +0000
