=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
  dh-golang,
  golang-any,
  golang-github-djherbis-times-dev (>= 1.6.0),
- golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
+ golang-github-fsnotify-fsnotify-dev (>= 1.8.0),
  golang-github-gdamore-tcell.v2-dev (>= 2.7.4),
- golang-github-mattn-go-runewidth-dev (>= 0.0.15),
- golang-github-xo-terminfo-dev,
+ golang-github-mattn-go-runewidth-dev (>= 0.0.16),
+ golang-github-xuanwo-go-locale-dev (>= 1.1.2),
  golang-golang-x-sys-dev (>= 0.22.0),
  golang-golang-x-term-dev (>= 0.22.0),
+ golang-golang-x-text-dev (>= 0.21.0),
  terminfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gokcehan/lf
 Vcs-Browser: https://salsa.debian.org/go-team/packages/lf
@@ -33,6 +34,7 @@
  ueberzug,
 Suggests:
  mediainfo | exiftool,
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: terminal file manager written in Go
  lf (as in "list files") is a terminal file manager written in Go. It is
  heavily inspired by ranger with some missing and extra features. Some of
