=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,10 @@
 		$(CURDIR)/debian/lf/usr/share/zsh/vendor-completions/_lf
 	install -D -m644 $(CURDIR)/etc/lf.fish \
 		$(CURDIR)/debian/lf/usr/share/fish/vendor_completions.d/lf.fish
+
+override_dh_installman:
+	dh_installman
+	# Patch unknown C font in manpages
+	for MANPAGE in $(CURDIR)/debian/lf/usr/share/man/man*/*; do \
+		sed -i 's/\\f\[C\]/\\f[CR]/g' $$MANPAGE; \
+	done
