## lf 38+ds

=== debian/changelog ===
lf (38+ds-1) unstable; urgency=medium

  * New upstream version 38+ds (Closes: #1104200)
  * d/control: Update Build-Dependencies
  * d/NEWS:
    - Add details about new upstream changelog
  * d/patches:
    - Drop patches backported from r35 for trixie release
    - Drop dont-install-static-documentation (Closes: #1112144)
  * d/rules:
    - Ensure embedded files are available at build time
    - Drop override to replace unknown C font in manpages

 -- Nick Morrott <nickm@debian.org>  Sat, 20 Sep 2025 00:37:42 +0100
