=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  dh-golang,
  golang-any,
  golang-github-djherbis-times-dev (>= 1.6.0),
- golang-github-fsnotify-fsnotify-dev (>= 1.8.0),
- golang-github-gdamore-tcell.v2-dev (>= 2.7.4),
+ golang-github-fsnotify-fsnotify-dev (>= 1.9.0),
+ golang-github-gdamore-tcell.v2-dev (>= 2.9.0),
  golang-github-mattn-go-runewidth-dev (>= 0.0.16),
  golang-github-xuanwo-go-locale-dev (>= 1.1.2),
- golang-golang-x-sys-dev (>= 0.22.0),
- golang-golang-x-term-dev (>= 0.22.0),
- golang-golang-x-text-dev (>= 0.21.0),
+ golang-golang-x-sys-dev (>= 0.35.0),
+ golang-golang-x-term-dev (>= 0.34.0),
+ golang-golang-x-text-dev (>= 0.22.0),
  terminfo,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
