=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 
 VERSION = $(DEB_VERSION_UPSTREAM)
 GO_LDFLAGS := -ldflags '-X "main.gVersion=$(VERSION)"'
+
+export DH_GOLANG_INSTALL_EXTRA := doc.txt
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -28,10 +30,3 @@
 		$(CURDIR)/debian/lf/usr/share/zsh/vendor-completions/_lf
 	install -D -m644 $(CURDIR)/etc/lf.fish \
 		$(CURDIR)/debian/lf/usr/share/fish/vendor_completions.d/lf.fish
-
-override_dh_installman:
-	dh_installman
-	# Patch unknown C font in manpages
-	for MANPAGE in $(CURDIR)/debian/lf/usr/share/man/man*/*; do \
-		sed -i 's/\\f\[C\]/\\f[CR]/g' $$MANPAGE; \
-	done
